by default, new providers will now require invites. requires leap_cli 4173154a177b00c...
authorelijah <elijah@riseup.net>
Fri, 30 Jun 2017 07:24:38 +0000 (00:24 -0700)
committerMicah Anderson <micah@riseup.net>
Tue, 18 Jul 2017 22:42:00 +0000 (15:42 -0700)
commitc0ddb0da43910e9a064e08acf424b2f2a0ccdd88
tree9bd77eccf0717d2d1e56788c2a360134aeedec4e
parenta34d1b14a9a0874bfd6a0c84fa6ac64f2bc3f55a
by default, new providers will now require invites. requires leap_cli 4173154a177b00c11a36b3168b1ce12af59f04af or later (>1.9.2). resolves #8474. create new invites with `leap run invite`
lib/leap_cli/commands/run.rb
lib/leap_cli/config/object_list.rb
provider_base/templates/provider.json [new file with mode: 0644]